{'cpus': 4,
 'duration': 30,
 'final_util': '3.558500',
 'max_util': '3.5',
 'periods': 'harmonic-2',
 'release_master': False,
 'res_distr': '0.8',
 'res_nmb': '4',
 'res_weight': '0.06',
 'scheduler': 'RUN',
 'trial': 58,
 'utils': 'uni-medium-3'}
